Brivio API reference
Contacts

Get a contact

GET
/contacts/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Response Body

OK

application/json
  1. response
data*
error*null
curl -X GET "https://example.com/contacts/string"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "type": "CLIENT",    "person_type": "INDIVIDUAL",    "name": "string",    "email": "string",    "phone": "string",    "vat_number": "string",    "is_active": true  },  "error": null}